Bug 103879 - Installer fails to see Netgear FA411 or SMC8041TX PCMCIA NICs
Installer fails to see Netgear FA411 or SMC8041TX PCMCIA NICs
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
9
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-05 20:27 EDT by Paul Saitta
Modified: 2014-03-16 22:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-23 16:27:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Saitta 2003-09-05 20:27:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.4b) Gecko/20030516
Mozilla Firebird/0.6

Description of problem:
I'm attempting to perform a network install of redhat 9 onto an IBM thinkpad
701C, using either an SMC 8041TX or a Netgear FA411 NIC -- the machine has only
16-bit PCMCIA support.  After I've loaded the PCMCIA device driver disk,
anaconda finds the ISA-PCMCIA bridge (Cirrus PD672x), but no devices on it --
the card is getting power and has a link already, but still isn't seen, and
there are no card detected tones.  Removing and reinserting the card has no
effect.  Manually choosing the driver (either the axnet_cs or pcnet_cs for the
FA411, and the pcnet_cs for the SMC card) has no effect.  Alt+F3 shows the
module was loaded, but nothing appears on Alt+F4.  Anaconda prompts for another
driver disk -- telling it no allows one to continue to up to the installation
media screen, at which point selecting any network option causes it to loop back
to the 'No driver found' page.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot from bootdisk.img, comes up in text mode.
2. Insert pcmciadd.img when prompted.
    

Actual Results:  The ISA-PCMCIA bridge was detected and initialized, but no
cards were found.  Manually selecting the appropriate drivers had no apparant
effect.

Expected Results:  The correct driver for the NIC should have been found and
loaded automatically.  Failing that, the driver should have worked when selected
manually.

Additional info:
Comment 1 Michael Fulbright 2003-09-08 12:24:16 EDT
Mike do we have any of this hardware to test with?
Comment 2 Bill Nottingham 2005-09-23 16:27:47 EDT
Closing out bugs on older, no longer supported, releases. Apologies for any lack
of response.

Please test this bug on a current release, such as Fedora Core 4. If it persists
there, please file a new bug.

Note You need to log in before you can comment on or make changes to this bug.